# Sharing Schedule

1. **who**
    1. **presenter** : ｛@｝
    1. **participant** : {teammates}
1. **when** : {YYYY/MM/DD HH:MM AM/PM}
1. **where** : {Tencent Meeting (Meeting ID: )｝
1. **topic** : {**Topic here**}
